var override_queryfields = [

 ];
 
var add_datafilters = [ {
	name : 'status',
	expression : " (T1.trailer_status_app in ('30') or T1.trailer_status_wx in ('20','30','50','40','60','70')) and nvl(T1.sec_car_reverse_flag, 'N') <> 'Y' AND nvl(T1.sec_car_reverse_sales_flag, 'N') <> 'Y'"
} ];

add_datafilter();
override();
